apiVersion: kustomize.config.k8s.io/v1beta1
bases:
- base
commonLabels:
  app.kubernetes.io/component: cert-manager
  app.kubernetes.io/instance: cert-manager-v0.7.1
  app.kubernetes.io/managed-by: kfctl
  app.kubernetes.io/name: cert-manager
  app.kubernetes.io/part-of: kubeflow
  app.kubernetes.io/version: v0.7.1
  kustomize.component: cert-manager
configurations:
- overlays/application/params.yaml
kind: Kustomization
namespace: cert-manager
resources:
- overlays/self-signed/cluster-issuer.yaml
- overlays/application/application.yaml
